Subject: NFS mount problem

From: [email-masked] (sundar narayanasamy)
Date: Thu, 22 Nov 2001 10:58:51 -0700

I am running different set of ipchains rules on different boxes in my local network at home. Since I do lot of home based projects, I need to control access between the boxes -- so that clients from outside can access only the resources they need to access.

I know it is not DNS or hosts issue, as I can 'dig' to the NFS box and also I can mount with ipchains disabled.

Thanks,
Sundar

On Thu, 22 Nov 2001 08:17:02 -0700
"Curtis Stall" <[email-masked]> wrote:

> I'm not sure why ipchains would even be in the picture if the NFS resource 
> is on the LOCAL network. Seems to me that if the client can find the NFS 
> server by name (via hosts or local DNS), it should work. Perhaps this is 
> really a name resolution issue?
> 
> 
> >From: sundar narayanasamy <[email-masked]>
> >Reply-To: [email-masked]
> >To: [email-masked]
> >Subject: NFS mount problem
> >Date: Wed, 21 Nov 2001 09:32:23 -0700
> >
> >Hello,
> >
> >I am trying to mount a NFS share on my local network, but it doesn't seem 
> >to successfully go through the ipchains rules chain. It does mount with all 
> >the rules flushed with /sbin/ipchains -F.
> >
> >Would anybody know off the hand, whether NFS on RedHat 7.1 uses TCP or UDP 
> >for NFS? And what are the ports need to be opened on server/client sides.
> >
> >Regards,
> >Sundar
> >________________________________________________
> >See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't 
> >post to the list quickly and you use Netscape to write mail.
> >
> >PLUG-discuss mailing list  -  [email-masked]
> >http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
> 
> 
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp
> 
> ________________________________________________
> See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't post to the list quickly and you use Netscape to write mail.
> 
> PLUG-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss